




/*
     FILE ARCHIVED ON 15:08:36 Oct 26, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 4:47:19 Sep 20, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.jcarousel-skin-ie7 .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
 
    padding: 20px 60px 0 55px;

}


.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    width:  490px;
    height: 120px;

}

.jcarousel-skin-ie7 .jcarousel-item {
    width: 150px;
    height: 117px;
    border: 1px solid #ffffff;
}

.jcarousel-skin-ie7 .jcarousel-item:hover {
    border: 1px solid #808080;
}

.jcarousel-skin-ie7 .jcarousel-visited {
     border: 1px solid #ffffff;
}



.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-left: 6px;
    margin-right: 6px;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: relative;
    top: -103px;
    right: -510px;  
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../img/arr_right.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: relative;
    top: -70px;
    left: -40px; 
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../img/arr_left.png) no-repeat 0 0;
}
